<component name="libraryTable">
  <library name="Gradle: androidx.interpolator:interpolator:1.0.0@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../cache/.gradle/caches/transforms-2/files-2.1/9de4caf691382e3e302f9cda2fe3f49e/interpolator-1.0.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../../../../cache/.gradle/caches/transforms-2/files-2.1/9de4caf691382e3e302f9cda2fe3f49e/interpolator-1.0.0/res" />
      <root url="file://$PROJECT_DIR$/../../../../cache/.gradle/caches/transforms-2/files-2.1/9de4caf691382e3e302f9cda2fe3f49e/interpolator-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../cache/.gradle/caches/modules-2/files-2.1/androidx.interpolator/interpolator/1.0.0/fefd5e3cbc479b6b4a9532d05688a1e659e8d3d2/interpolator-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>